/* ------------------------------------------------------------ *\
	Form Elements for bigtree forms plugin
\* ------------------------------------------------------------ */
.form_builder-container {
    margin-bottom: 5rem;
}
.form_builder fieldset {
	border: none;
	margin-bottom: 1.5rem;
}

.form_builder label {
	display: block;
	margin: 5px 0;
}

.form_builder .form_builder_sublabel {
	font-size: 12px;
	text-transform: uppercase;
	color: #757575;
	margin-top: 0;
}

.form_builder .form_builder_help_text,
.form_builder .fb_help_text {
	font-style: italic;
	font-size: .9em;
	color: #757575;
}

.form_builder input::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

.form_builder input::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

.form_builder input:-ms-input-placeholder {
	color: inherit;
	opacity: 1;
}

.form_builder input::placeholder {
	color: inherit;
	opacity: 1;
}

.form_builder textarea::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

.form_builder textarea::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

.form_builder textarea:-ms-input-placeholder {
	color: inherit;
	opacity: 1;
}

.form_builder textarea::placeholder {
	color: inherit;
	opacity: 1;
}

.form_builder input:-webkit-autofill {
	-webkit-text-fill-color: inherit;
	-webkit-box-shadow: 0 0 0 1000px #fff inset;
}

select::-ms-expand {
	display: none;
}

.form_builder .form_builder_text,
.form_builder .input.gsc-input,
.form_builder textarea,
.form_builder .form_builder_date_picker,
.form_builder .form_builder_phone_3 .form_builder_text,
.form_builder .form_builder_phone_4 .form_builder_text,
.drop_down select,
.section_search input,
.news_subnav .search_sidelet .query,
.dir_search .query,
.stories_search .query,
.drop_down .select .event_category_chooser,
.magazine.story-2col .search_sidelet .query {
	background: #fff;
	border: 1px solid #b7b7b7;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	width: 100%;
	height: 43px;
	padding-left: 10px;
}

.formbuilder .select,
.drop_down .select,
.drop_down select {
	position: relative;
}

.form_builder .select:after,
.drop_down .select:after {
	content: '\f0d7';
	font-family: 'FontAwesome';
	font-size: 15px;
	position: absolute;
	top: 50%;
	right: 17px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.form_builder .select,
.drop_down .select {
	width: 50%;
}

.drop_down .select {
	width: 100%;
}

.form_builder select {
	background: #fff;
	border: 1px solid #b7b7b7;
	border-radius: 0;
	height: 43px;
	padding-left: 10px;
}

.form_builder .form_builder_date_picker {
	width: 50%;
}

.form_builder .form_builder_phone_3,
.form_builder .form_builder_phone_4 {
	float: left;
}

.form_builder .form_builder_phone_3 {
	width: 15%;
	margin-right: 15px;
}

.form_builder .form_builder_phone_4 {
	width: 30%;
}

.form_builder .form_builder_radio,
.form_builder .form_builder_checkbox {
    display: flex;
    align-items: center;
    gap: 2px;
}
.form_builder .form_builder_radio {
	margin: 0 0 5px 0;
    overflow: hidden;
    padding: 2px;
}
.form_builder .form_builder_radio input { 
	float: left; 
	height: auto; 
	margin: 0 5px 0 0; 
	padding: 0; 
	width: auto; 
}
.form_builder .form_builder_radio label { 
	margin: 0; 
	width: 90%; 
}

/*	
.form_builder .form_builder_radio {
	position: relative;
	margin: 13px 0;
}

.form_builder .form_builder_radio input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
}

.form_builder .form_builder_radio input:checked+label:after {
	opacity: 1;
	visibility: visible;
}

.form_builder .form_builder_radio label {
	padding-left: 33px;
}

.form_builder .form_builder_radio label:before {
	content: '';
	width: 25px;
	height: 25px;
	position: absolute;
	top: -3px;
	left: 2px;
	border: 1px solid #111;
	border-radius: 50%;
}

.form_builder .form_builder_radio label:after {
	content: '';
	width: 17px;
	height: 17px;
	position: absolute;
	top: 1px;
	left: 6px;
	background: #111;
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	transition: opacity .4s, visibility .4s;
}
*/

.form_builder textarea {
	height: 143px;
	resize: vertical;
	padding: 10px;
}

.form_builder label.required {
	background: url("https://www.depauw.edu/images/form_required.png") no-repeat left;
	padding-left: 10px;
}

.form_builder legend.required {
	background: url("https://www.depauw.edu/images/form_required.png") no-repeat left;
	padding-left: 10px;
}

.form_builder .form_builder_firstname,
.form_builder .form_builder_lastname,
.form_builder .form_builder_split,
.form_builder .form_builder_column {
	width: 50%;
	float: left;
	padding-right: 20px;
}

.form_builder .form_builder_errors {
	color: red;
}

.form_builder .form_builder_text.form_builder_upload {
	border: none;
	background: none;
}

.form_builder .form_builder_upload.error {
	border: solid 1px red;
}

.form_builder .error {
	border-color: red;
}

.section_search input,
.section_search {
	margin-bottom: 6px;
}

.section_search h3 {
	margin-bottom: 5px;
}

.form_builder .form_builder_checkbox { margin: 0 0 5px 0; overflow: hidden; padding: 2px; }
.form_builder .form_builder_checkbox input { float: left; height: auto; margin: 0 5px 0 0; width: auto; }
.form_builder .form_builder_checkbox label { margin: 0; width: 90%; }

/*	
.form_builder_checkbox {
	margin-bottom: 8px;
}

.form_builder_checkbox input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.form_builder_checkbox label {
	position: relative;
	display: inline-block;
	padding-left: 33px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.form_builder_checkbox label:before {
	content: '';
	position: absolute;
	top: -1px;
	left: 2px;
	width: 23px;
	height: 23px;
	border: 1px solid #111;
	border-radius: 3px;
}

.form_builder_checkbox input:checked+label:before {
	content: '\2714';
	text-align: center;
	color: #111;
}
*/

.form_builder-container .form_builder_submit button {
    border-radius: 0;
    margin-top: 3rem;
}

/* Mobile */
@media (max-width: 767px) {
	.formbuilder .select {
		width: 100%;
	}
}